<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>TO DO LIST</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>

    <div class="container">
        
        <div class="todolist">
            <h2 style="background-color: white;">MY TO DO LIST</h2>
             <div class="row">
                <input type="text" id="myInput" placeholder="Title...">
                 <button type="newElement()" onclick="addtodo()" class="addBtn" id="addtodo">Add</button>
            </div>
            <ul id="list-container">
            </ul>
        </div>   
            
        <script src="script.js" type="text/javascript"></script>
        

    </div>
</body>

</html>